#text_1{
    padding:0px 0px;
    color:#505050; 
    margin:0px auto;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
#text_1 .col-inter{    
    padding:15px 0px 0px 0px; 
}
#text_1 .texto1{
    font-size: 32px;
    font-weight: 600;
    text-align: center;
}
#text_1 .texto2{
    font-size: 14px;
    font-weight: 300;
    text-align: center;
}  
